
/* CSS For Quote Section */
.quote-section .qs-quote-block {
    background-image: url(../images/fence-company-paralax.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: top right;
    min-height: 400px;
  
   
  }
  .quote-section .qs-quote-block .qs-text blockquote {
    color: #fff;
    font-weight: 500;
    font-style: italic;
    font-size: 22px;
    border: none;
    font-family: "Open Sans", sans-serif;
    text-shadow: 2px 2px #000;
    padding: 10px 30px;
  }
  .quote-section .qs-quote-block .qs-text blockquote::before {
    position: absolute;
    font-size: 3em;
    line-height: 1;
    top: 0;
    left: 0;
    content: "\201C";
  }
  
  .quote-section .qs-quote-block .qs-text blockquote::after {
    position: absolute;
    float:right;
    font-size:3em;
    line-height: 1;
    right:2;
    bottom:7;
    content: "\201D";
  }
  .quote-section .qs-quote-block .qs-text cite {
    color: #fff;
    font-weight: 300;
    font-size: 21px;
    display: block;
    text-shadow: 1px 1px #000;
    position: relative;
    left: 200px;
  }
  /* .quote-section .qs-quote-block .qs-text cite::before {
    content: "\2014 \2009";
    float: left;
    padding: 15px 10px 0 0;
  } */
  @media (min-width: 768px) {
    .quote-section .qs-quote-block .qs-text blockquote {
      font-size: 24px;
    }
    .quote-section .qs-quote-block .qs-text blockquote::before {
      left: -10px;
    }
    .quote-section .qs-quote-block .qs-text cite {
      left: 250px;
    }
  }
  
  .blurb-holder {
    border: 1px solid transparent;
    transition: all 0.6s ease;
    background: transparent;
    padding: 10px;
    border-radius: 8px;
    overflow: hidden;
    max-width: 345px;
    margin: 0 auto;
  }
  .blurb-holder:hover {
    background: #fafafa;
    border-color: #1429a9;
  }
  .blurb-holder h4 {
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    color: #161616;
    font-size: 20px;
    transition: all 0.6s ease;
  }
  .blurb-holder:hover h4 {
    color: #1429a9;
  }
  @media (min-width: 768px) {
    .blurb-holder {
      max-width: 100%;
    }
  }
  @media (min-width: 1200px) {
    .blurb-holder h4 {
      font-size: 24px;
    }
  }